* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: sans-serif;
	font-weight: bold;
	word-break: keep-all;
	color: white;
}

body { 
	-ms-overflow-style: none; 
} 

body::-webkit-scrollbar { 
	display: none; 
} 

img {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	height: auto;
	width: 100%;
	z-index: -3;
}

header {
	display: flex;
	justify-content: center;
}

h1 {
	position: absolute;
	width: 100%;
	height: 100%;
	text-align: center;
}

header p {
	width: 7vw;
	text-align: center;
	padding-top: 35px;
}

.titlekr,
.titlecn {
	position: absolute;
	display: flex;
	justify-content: space-between;
	align-items: center;
	top: 0;
	width: 50%;
	height: 100%;
	writing-mode: vertical-rl;
	text-align: justify;
	padding: 20px;
	font-size: 15svh;
}

.titlekr {
	left: 0;
	width: 50%;
}

.titlecn {
	position: absolute;
	left: 50%;
	line-height: 1.0;
}

.titleen {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	font-size: 16px;
}

nav {
	position: absolute;
	top: 35px;
	left: 50%;
	transform: translateX(-50%);
	width: 40vw;
	height: 30svh;
	display: flex;
	flex-direction: column;
}

ul {
	display: flex;
	justify-content: center;
	height: 50%;
	z-index: 99;
	z-index: 3;
}

li {
	list-style: none;
	font-size: 16px;
	writing-mode: vertical-rl;
	line-height: 1.8;
}

a {
	text-decoration: none;
}

a:hover {
	opacity: 0.5;
}

footer {
	position: absolute;
	display: flex;
	flex-direction: column;
	justify-content: center;
	left: 50%;
	transform: translateX(-50%);
	bottom: 40px;
	width: 35%;
	text-align: center;
}

li,
h1,
p {
	text-shadow: 0px 0px 3px rgba(0,0, 0, 0.4);
}

@media screen and (max-aspect-ratio: 4/3) {
	img {
		width: auto;
		height: 100%;
	}
}
@media screen and (max-width: 1100px) and (max-aspect-ratio: 4/3) {

	.titlekr,
	.titlecn {
		font-size: 7svh;
	}

	.titlekr {
		align-items: flex-end;
		padding: 15px 15px 15px 5px;
	}

	.titlecn {
		align-items: flex-start;
		padding: 15px 10px 15px 0px;
	}

	.titleen {
		font-size: 16px;
	}

	nav {
		top: 18px;
		width: 65vw;
		height: 28svh;
	}

	ul {
		height: 100%;
	}

	li {
		line-height: 1.4;
	}

	footer {
		bottom: 23px;
		width: 65%;
	}

	li,
	footer p {
		font-size: 14px;
	}

	.am {
		margin-bottom: 16px;
	}
}

/*@media screen and (min-aspect-ratio: 16/10) {

	.titlekr,
	.titlecn {
		font-size: 15svh;
		line-height: 1.05;
	}

	.titleen,
	li {
		font-size: 16px;
	}
}*/
